Bug 602888 - [abrt] crash in seamonkey-2.0.4-1.fc13: Process /usr/lib/seamonkey-2.0.4/seamonkey-bin was killed by signal 6 (SIGABRT)
[abrt] crash in seamonkey-2.0.4-1.fc13: Process /usr/lib/seamonkey-2.0.4/seam...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:cf09dead77a992d8165bc1be2b0...
: Triaged
: 625726 641893 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 19:10 EDT by home
Modified: 2011-03-11 12:16 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 12:16:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.35 KB, text/plain)
2010-06-10 19:10 EDT, home
no flags Details

  None (edit)
Description home 2010-06-10 19:10:51 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/seamonkey-2.0.4/seamonkey-bin
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/seamonkey-2.0.4/seamonkey-bin
global_uuid: cf09dead77a992d8165bc1be2b0a035392740e69
kernel: 2.6.33.5-112.fc13.i686
package: seamonkey-2.0.4-1.fc13
rating: 4
reason: Process /usr/lib/seamonkey-2.0.4/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 home 2010-06-10 19:10:53 EDT
Created attachment 423087 [details]
File: backtrace
Comment 2 d. johnson 2010-07-28 15:36:23 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update <package>' or using the graphical updater, Software Update.

Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Karel Klíč 2010-11-09 11:56:50 EST
*** Bug 625726 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-11-09 11:56:55 EST
*** Bug 641893 has been marked as a duplicate of this bug. ***
Comment 5 Chris Campbell 2011-03-11 12:16:58 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.